@media screen and (min-width: 1551px) and (max-width: 1950px) {
.outer_wrap {
	margin: 0 auto;
	width: 1500px;
}
}
@media screen and (min-width: 1300px) and (max-width: 1550px) {
.outer_wrap {
	margin: 0 auto;
	width: 1200px;
}


}


@media screen and (min-width: 1124px) and (max-width: 1300px) {
.outer_wrap {
	margin: 0 auto;
	width: 960px;
}
/* Header 1200*/
/* ---------------------------------------------------------- */
#header {width:430px; margin:0 auto; padding:120px 0px 20px 0px;}

#header img {width:430px; margin:0 auto; padding-bottom:30px; }
.outer_header_wrap {width:100%; background:#343434; position:fixed; z-index:9999;}

.inner_header_wrap {width:95%; margin:0 auto; padding:20px 0px;}

.flex50 {float:right; width:500px;}
.flex50a {float:left; display:inline; }

#navtel {color:#fff; padding:0px; line-height:0.1em; font-weight:600; font-size:23pt!important; }

/* Home*/
/* ---------------------------------------------------------- */

.outer_wrap {width:100%;}

.inner_wrap {width:95%; margin:0 auto; padding:50px 0px;}

.inner_wrap_about {width:95%; margin:0 auto; padding:150px 0px;}

.outer_wrap_blue {width:100%; overflow:auto; background:#1c294e; padding:30px 0px; margin-top:40px; color:#fff;}
.inner_wrap_blue {width:95%; margin:0 auto;}

.contactform {padding:50px 0px; width:70%; float:left;}

.footerlogo {float:left; width:30%; padding-top:70px;}

h1 {color:#fff; text-align:center;
    font-size: 27pt!important;}

h2 {line-height:1.6em; text-transform:uppercase;
	font-size: 25pt!important; font-weight:700; font-family: 'Open Sans', sans-serif;}
#blue {color:#1c294e; text-transform:uppercase; font-weight:800;}
.inner_footer_wrap {width:95%; margin:0 auto; padding:50px 0px; }

}
@media screen and (min-width: 569px) and (max-width: 1124px) {
body {
	padding: 0px;
}


nav {
	border-bottom: 0;
}
nav ul {
	display: none;
	height: auto;
}
#navigation li li {
	display: none;
	height: auto;
}
nav #pull {
	padding: 0px 0px 15px 10px;
	width: 30px;
	height: 30px;
}
nav a#pull {
	display: block;
}
nav li {
	display: block;
	float: none;
	width: 100%;
}
nav li a {
	border-bottom: 1px solid #576979;
}
/* Header 1200*/
/* ---------------------------------------------------------- */
#header {width:430px; margin:0 auto; padding:120px 0px 20px 0px;}

#header img {width:430px; margin:0 auto; padding-bottom:30px; }
.outer_header_wrap {width:100%; background:#343434; position:fixed; z-index:9999;}

.inner_header_wrap {width:95%; margin:0 auto; padding:20px 0px;}

.flex50 {float:left; width:100%; margin-top:-50px;}
.flex50a {float:right; display:inline; }

#navtel {color:#fff; padding:0px; line-height:0.1em; font-weight:600; font-size:23pt!important; }
/* Home*/
/* ---------------------------------------------------------- */

.outer_wrap {width:100%;}

.inner_wrap {width:95%; margin:0 auto; padding:50px 0px 10px 0px;}

.inner_wrap_about {width:95%; margin:0 auto; padding:150px 0px;}

.outer_wrap_blue {width:100%; overflow:auto; background:#1c294e; padding:30px 0px; margin-top:40px; color:#fff;}
.inner_wrap_blue {width:95%; margin:0 auto;}

.contactform {padding:50px 0px; width:100%; float:left;}
.footerlogo {float:left; width:100%; padding:70px 0px;}
h1 {color:#fff; text-align:center;
    font-size: 23pt!important;}

h2 {line-height:1.6em; text-transform:uppercase;
    font-size: 21pt!important; font-weight:700; font-family: 'Open Sans', sans-serif;}
#blue {color:#1c294e; text-transform:uppercase; font-weight:800;}
.inner_footer_wrap {width:95%; margin:0 auto; padding:50px 0px; }
textarea { max-width:705px;
    max-height:500px;
    height: auto;
    width:95%;
}
input[type="text"],
input[type="email"] {float:left; width:95%; max-width:705px;}
ul,
ol {
    font-size: 12pt;
    font-weight:400;
	color: #222222;
	padding: 0;
	margin: 0 0 10px 25px;
}
li {text-indent:15px;
    line-height:2.0em;
}
}
@media only screen 
and (min-width : 240px) 
and (max-width : 568px) {
    
.mobilespacer {display:block; height:50px;}

body {
	padding: 0px;
}

nav {
	border-bottom: 0;
}
nav ul {
	display: none;
	height: auto;
}
#navigation li li {
	display: none;
	height: auto;
}
nav #pull {position:absolute; z-index:9999; top:25px;
	padding: 0px 0px 15px 10px;
	width: 30px;
	height: 30px;
}
nav a#pull {
	display: block;
}
nav li {
	display: block;
	float: none;
	width: 100%;
}
nav li a {
	border-bottom: 1px solid #576979;
}
/* Header 1200*/
/* ---------------------------------------------------------- */
#header {width:240px; margin:0 auto; padding:120px 0px 20px 0px;}

#header img {width:240px; margin:0 auto; padding-bottom:30px; }
.outer_header_wrap {width:100%; background:#343434; position:fixed; z-index:9999;}

.inner_header_wrap {width:95%; margin:0 auto; padding:20px 0px;}

.flex50 {float:left; width:100%; margin-top:0px; padding:0px;}

.flex50a {float:none; display:block; width:95%; margin: 0 auto; }

#navtel {color:#fff; padding:0px; line-height:1.1em; font-weight:600; font-size:21pt!important; 
padding:0px; margin-top:-5px; margin-bottom:5px;}
/* Home*/
/* ---------------------------------------------------------- */

.outer_wrap {width:100%;}

.inner_wrap {width:90%; margin:0 auto; padding:50px 0px 0px 0px;}

.inner_wrap_about {width:90%; margin:0 auto; padding:100px 0px;}

.outer_wrap_blue {width:100%; overflow:auto; background:#1c294e; padding:10px 0px; margin-top:40px; color:#fff;}
.inner_wrap_blue {width:95%; margin:0 auto;}

.contactform {padding:50px 0px; width:100%; float:left;}
.footerlogo {float:left; width:100%; padding:70px 0px;}
h1 {color:#fff; text-align:center;
    font-size: 23pt!important;}

h2 {line-height:1.6em; text-transform:uppercase;
    font-size: 21pt!important; font-weight:700; font-family: 'Open Sans', sans-serif;}
#blue {color:#1c294e; text-transform:uppercase; font-weight:800;}
.inner_footer_wrap {width:95%; margin:0 auto; padding:50px 0px; }

span.logotitle {font-size:80px!important;letter-spacing:16px;}

#logo, #logo a{letter-spacing:2px; color:#1c294e!important; font-family: 'Bevan', cursive; 
line-height:1.3em; padding-top:50px; font-size:27pt!important; text-align:center;}

textarea { max-width:705px;
    max-height:500px;
    height: auto;
	width:95%;
}

.imagelogo {width:85%; margin:0 auto; max-width:350px;}
.imagelogo img  {}

input[type="text"],
input[type="email"] {float:left; width:95%; }

.flex_50 {
    width: 95%; padding-bottom:0px; padding-top:0px;
}
 table {
    border: 0;
  }

  table tr {
   
    display: block;
    margin-bottom: 0px;
  }
  table td {
    
    display: block;
    font-size: .2em;
    
  }
tr,
td { font-size:12pt!important; color:#000; font-family: 'Roboto Slab', serif; font-weight:700;
    border: none;
	padding: 2px;
}
.none {display:none;}

ul,
ol {
    font-size: 12pt;
    font-weight:400;
    color: #222222;
	padding: 0;
	margin: 0 0 10px 25px;
}
li {text-indent:4px;
    line-height:2.0em;
}
.tel {display:block; width:100%;}

}





